.rs-17 .rs-partners {
	/* background-color: #f9f9f9; */
	/* min-height: 363px; */
	padding-top: 35px;
	padding-bottom: 5px;
}
.rs-17 .rs-partners .section-title{
	position: relative;
	margin-top: 13px;
	font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 120%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #04324b;
}
.rs-17 .rs-partners .section-descr {
    width: 70%;
    text-align: center;
    margin: 20px auto 50px;
}
.rs-17 .rs-partners .section-descr p {
    font-size: 18px;
    color: #616161;
    text-align: center;
}
.rs-17 .rs-partners .logo {
    text-align: center;
	height: 100px;
	position: relative;
}
.rs-17 .rs-partners .logo img{
	/* opacity: 0.7; */
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}
.rs-17 .rs-partners #logos-slider2 {
	text-align: center;
	position:  relative;
	padding-left: 56px;
  padding-right: 56px;
}
.rs-17 .rs-partners #logos-slider2 .logo:hover img {
    opacity: 1;
}
.rs-17 .rs-partners .owl-dots {
    text-align: center;
    margin-top: 10px;
    display: inline-block;
    vertical-align: middle;
	 display:  none; 
}
.rs-17 .rs-partners .owl-dot {
    display: inline-block;
    vertical-align: middle;
}
.rs-17 .rs-partners .owl-dots span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    border-radius: 20px;
    background: #cccccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
}
.rs-17 .rs-partners .owl-dot.active span {
    background: #757575;
}
.rs-17 .rs-partners .owl-prev, .rs-17 .rs-partners .owl-next {
	pointer-events: auto;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border: 1px solid #2d79b7;
	border-radius: 50%;
	position:  relative;
	cursor:  pointer;
}
.rs-17 .rs-partners .owl-prev i, .rs-17 .rs-partners .owl-next i  {
	display:  none;
}
.rs-17 .rs-partners .owl-prev {
    left:  1%;
	top:  30%;
	position:  absolute;
}
.rs-17 .rs-partners .owl-prev::before {
  content: url(../../img/icons/arrow-slider.svg);
}
.rs-17 .rs-partners .owl-next {
    right:  1%;
	top:  30%;
	position:  absolute;
	transform: scale(-1, 1);
}
.rs-17 .rs-partners .owl-next::before {
  content: url(../../img/icons/arrow-slider.svg);
}
@media (max-width: 767px){
	.rs-17 .rs-partners .section-title{
		font-size: 25px;
	}
	.rs-17 .rs-partners .section-descr{
		width: 100%;
	}
}